uuid: 0a4ef9fa-57a1-4aaf-a938-e8f993f7532d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.comment
    - node.type.blog
  module:
    - comment
_core:
  default_config_hash: 2u1516pRLPEEjj2VR3MThKwKK3RmbjpI2CnKvwUJG_w
id: node.blog.comment
field_name: comment
entity_type: node
bundle: blog
label: Comments
description: ''
required: false
translatable: true
default_value:
  -
    status: 2
    cid: 0
    last_comment_timestamp: 0
    last_comment_name: null
    last_comment_uid: 0
    comment_count: 0
default_value_callback: ''
settings:
  default_mode: 0
  per_page: 50
  anonymous: 2
  form_location: true
  preview: 0
field_type: comment
